Subject: New Reply Received - Complain
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 06 Sep 2022 03:14:42 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Complain  Ticket comment <div dir="auto">Hello<div dir="auto">Firstly thank you for your prompt reply.</div>
<div dir="auto">
<br><div dir="auto">Kindly find attached the picture of the T-shirt just after its first hand wash.</div>
<div dir="auto">The black colour has spread down to the lighter shaded part .</div>
<div dir="auto"><br></div>
<div dir="auto">I would request you to kindly replace it .</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto">Regards</div>
<div dir="auto">Anju</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 5 Sept 2022, 9:19 pm Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4826410</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Anju,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.<br><br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div><span dir="ltr">The Support Team.</span></div>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2043378923288'>20220906_070836.heic</a><br />2. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2043378923289'>20220906_070823.heic</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4826410